package _05_random;

import java.util.Random;

public class Test {
    public static void main(String[] args) {
        /**
         * random: 随机数
         * 使用步骤
         * 1 创建出来一个Random 类
         * Random random = new Random();
         *
         * 2 调用random 方法获取随机数
         * random.nextInt(10);    0-99 随机数
         *
         * 需求 生成一个随机数  7 - 15 之间
         * 0-8      7 - 15
         * 1-100
         *
         * random.nextInt(100)
         */
        Random random = new Random();
        // 通过random 获取随机数
        for (int i = 0; i < 10; i++) {
            int randomNumber = random.nextInt(10);
            System.out.println(randomNumber);
        }

    }
}
